.section_content_wrapper { width:100%; display:block; padding:0; float:left; margin:0.5em 0 0.75em 0;  }
.section_content_wrapper1 { width:100%; display:block; padding:0; float:left; margin:0.5em 0 0.75em 0;  }

.section_title { width:100%; padding:5px; border-bottom:1px solid #C0C3C4; margin-bottom:2px; }

.section_content_wrapper img {  /*display: inherit;*/
    max-width:100%;
    max-height:100%;
    width: auto;
    height: auto;
}

.section_content_wrapper1 img {  /*display: inherit;*/
    width: auto;
    height: auto;
}

.thumbnail300_content_column { width:30.120482%;  float:left; padding:0; display:block; margin:0 0 0 1px; }
.thumbnail394_content_column { width:39.558233%; float:left; padding:0; display:block; margin:0;  background:#fff; }

.thumbnail300x250_content { width:100%; /*height:250px;*/ float:left; margin:0 0 1px 0;   }
.adv300x600_content { width:100%; height:600px; float:left; margin:0 0 1px 0; }

.thumbnail394_wrap { width:100%; height:375px; float:left; margin:0 0 1px 0; }
.thumbnail394_cat { width:100%; height:46px;  padding:1px; }
.thumbnail394_cat .icon { margin:0 0.5em; padding-right:0.5em; border-right:1px solid #efefef; }
.thumbnail394_cat .title { padding:10px 0;}
.thumbnail394_pic { width:100%; height:329px;  position:relative; overflow:hidden; float:left; }
.thumbnail394_cap { width:100%; position:absolute; z-index:50; bottom:0; left:0; padding:0.5em; background:#CA257B; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";       /* IE 8 */ filter: alpha(opacity=80);  /* IE 5-7 */ -moz-opacity: 0.8;          /* Netscape */ -khtml-opacity: 0.8;        /* Safari 1.x */ opacity: 0.8;               /* Good browsers */ }

.hover_caption_cat { width:100%; border-bottom:1px solid #fff; border-top:1px solid #fff; text-align:center; margin-bottom:0.5em; }

.text300_content { width:100%; height:250px; background:#FF8D5B; padding:7%; }
.text300_content ul { padding:0; }
.text300_content li { background: url(../image/bullent_sq_w.gif) no-repeat left 0.7em;  padding:5px 0 0 15px;  }


/*@media only screen and (min-width : 10em) and (max-width: 40em) {
	
	
	.section_content_wrapper img {  /*display: inherit;
	width:100% !important;
	height:auto !important;
    max-width:100%;
    max-height:100%;
    width: auto;
    height: auto;
}
	.thumbnail300_content_column { width:100%;  float:inherit;  }
	.thumbnail394_content_column { width:100%; float:inherit; text-align:center; }
	.adv300x600_content, .thumbnail300x250_content { width:100%; margin:0.5em auto; float:none; height:auto; }
	.thumbnail394_wrap { margin:0.5em auto; float:none; height:inherit; }
	.thumbnail394_pic { height:inherit; width:100% !important; }
	.thumbnail394_cat { border-top:1px solid #efefef; }
	.hover_caption_cat { width:100%; border-bottom:none; border-top:none; text-align:left; margin-bottom:2px; }
	
}*/


/* video */

.video_wrapper { width:100%; margin:0 0 0 2px; }
.video_content { width:330px;  margin:0 1px 0 0; float:left; background:#fff; }
.video_content .img_wrap { width:100%; height:185px;  position:relative; }

.video_overlap_but { width:50px; height:50px; position:absolute; z-index:10; background:#FF8D5B; top:calc(50% - 25px); left:calc(50% -  25px); left:42%\9; top:42%\9; color:#fff; padding:10px; font-size:2em; transition: all .2s ease-in-out; }
.video_overlap_but2 { width:50px; height:50px; position:absolute; z-index:10;  top:calc(50% - 25px); left:calc(50% -  25px); top:12.5px\9; left:25px\9; color:#fff; padding:10px; font-size:2em; transition: all .2s ease-in-out; }

.video_overlap_but:hover { transform: scale(1.2); }

.cap_below_thumbnail { width:97.5%; margin:0.3em auto; height:81px; overflow:hidden; }

/* 4 column */

.four_column_wrapper { width:100%; margin:0 0 0 2px; float:left; }

.four_column_wrapper .cell_wrapper { width:24.8%; margin:0 1px 1px 0; padding:9px; float:left; background:#FFF; }
.four_column_wrapper .cell_wrapper .img_wrap { width:228px; height:192px;  position:relative; background:#fcfcfc; }

/*
@media only screen and (min-width : 10em) and (max-width: 40em) {
	
	.four_column_wrapper { margin:0; }
	.four_column_wrapper .cell_wrapper { width:100%; margin:0 0.5%; padding:0px; float:left; background:#FFF; }
	.four_column_wrapper .cell_wrapper .img_wrap { width:100% !important; float:left; height:auto; }
	.video_content .img_wrap { height:inherit; }
	/*.four_column_wrapper .cell_wrapper .img_wrap { height:inherit; }
	.video_content { width:100%; float:none; }

	
	}
	*/
	
/* 3 column */

.three_column_wrapper { width:100%; margin:0 0 0 2px; float:left; }

.three_column_wrapper .cell_wrapper { width:33%; margin:0 1px 1px 0; padding:9px; float:left; background:#FFF; }
.three_column_wrapper .cell_wrapper .img_wrap { width:220px; height:176px;  position:relative; }

/*
@media only screen and (min-width : 10em) and (max-width: 40em) {
	
	.three_column_wrapper .cell_wrapper { width:48%; margin:0 0.5%; padding:9px; float:left; background:#FFF; }
	.video_content .img_wrap { height:inherit; }
	.three_column_wrapper .cell_wrapper .img_wrap { height:inherit; }
	.video_content { width:100%; float:none; }

	}
	*/